@media screen and (min-width: 1920px) {
    .container-card {
        height: 50vh;
    }

}
@media screen and (max-width: 1030px) {
    .cards {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 6px;
        margin-right: 6px;
    }

    .cards .card {
        margin-left: 10px;
    }

    .cards .card h3 {
        font-size: 1.1rem;
    }

}

@media screen and (max-width: 899px) {
    .container-card {
        height: 130vh;
    }

    .cards {
        flex-direction: column;
        padding-left: 10px;
        padding-right: 10px;
    }

    .cards .card {
        padding: 1rem 0;
        margin-left: 0;
        margin-bottom: 10px;
    }

    .cards .card:last-child {
        margin-bottom: 0;
    }

}